Bug 82022 - Package deinstallation doesn't stop service
Summary: Package deinstallation doesn't stop service
Keywords:
Status: CLOSED DUPLICATE of bug 82021
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: xinetd
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jay Fenlason
QA Contact: Brock Organ
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-16 14:14 UTC by Leonid Kanter
Modified: 2014-08-31 23:24 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-02-21 18:51:12 UTC


Attachments (Terms of Use)

Description Leonid Kanter 2003-01-16 14:14:52 UTC
Description of problem:

After package deinstallation xinetd process is still running.

Version-Release number of selected component (if applicable):

2.3.7-6

How reproducible:

always

Steps to Reproduce:
1. Make sure xinetd is running
2. rpm -e --nodeps xinetd
    
Actual results:

/sbin/pidof xinetd show that process is still running

Expected results:

process must be stopped if package is removed

Comment 1 Leonid Kanter 2003-01-16 14:19:22 UTC

*** This bug has been marked as a duplicate of 82021 ***

Comment 2 Red Hat Bugzilla 2006-02-21 18:51:12 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.